body {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: Helvetica, sans-serif;
  font-size: 16px;
  min-width: 320px;
}

.wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}

.wrapper.hidden {
  opacity: 0;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}

.container {
  max-width: 768px;
  margin: 0 auto;
  padding: 0 16px;
  min-width: 320px;
  position: relative;
  z-index: 1;
}

header {
  background: #ffffff;
  padding: 16px 0 38px;
}

main {
  padding: 0 0 60px;
  min-height: calc(100vh - 130px - 80px);
}



.logo img {
  width: 70px;
  margin: 0 auto;
  display: table;
}

.title {
  text-align: center;
  text-transform: uppercase;
  padding: 10px 0;
  font-size: 18px;
  line-height: 18px;
  font-weight: normal;
  font-family: Open Sans;
  background-color: #fff;
  color: #000000;
  margin: -22px 0 40px;
  border-radius: 3px;
}

footer {
  background: #EFFAF9;
  text-align: center;
  padding: 16px 0;
  margin: 0;
  font-size: 12px;
  line-height: 16px;
  position: relative;
}

footer p {
  margin: 0;
  color: #333;
}

.loader {
  background: #ffffff;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: absolute;
  z-index: 10;
  opacity: 0;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}

.loader-container {
  background: #FAEDEC;
  width: 50px;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  z-index: 11;
}

.loader.animated {
  opacity: 1;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}

@-webkit-keyframes rotating /* Safari and Chrome */ {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes rotating {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.loader-container {
  -webkit-animation: rotating 1s linear infinite;
  animation: rotating 1s linear infinite;
}

.contact-info {
  padding: 0 16px;
  margin-bottom: 32px;
  text-align: center;
}

.contact-info .text {
  font-size: 14px;
  padding: 0;
  margin-bottom: 16px;
}

.contact-info .phone,
.contact-info .email,
.contact-info .work {
  margin-bottom: 8px;
}

.contact-info__title {
  display: block;
  padding: 0 0 10px;
  font-size: 18px;
  font-weight: 700;
}

.buttons-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 0;
}

.buttons-group .btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: none;
  border-radius: 8px;
  background: #eee;
  text-align: center;
  width: 30%;
  height: 70px;
  margin: 0 16px 32px;
  cursor: pointer;
}

.buttons-group .call-button {
  background: #094695;
}

.buttons-group .whatsapp-button {
  background: #00a85d;
}

.buttons-group .email-button {
  background: #f2aa19;
}

.buttons-group .map-button {
  background: #a71818;
}

.buttons-group .btn img {
  width: 25px;
}

#TVHotTours973163 .TVMinPFilterWrap {
    background-color: #FDA50F!important;

}

#TVHotTours973163 .TVHotMainColor-ES {
    color: #333;
}

#TVHotTours973163 .TVHotMainColor-ES {
    background-color: #EFFAF9 !important;

}

.TVHotTours.TVTheme2 .TVHotMainColor-ES {
    background-color: #000!important;
}